import Component from '../component.js';

export default class CoEuiSkeleton extends Component {
    constructor(parent) {
      let selector = 'eui-skeleton';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-skeleton/eui-skeleton.component.ts
    }
}

